{
  "name": "spavue",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-build-inline": "^12.3.1",
    "animate.css": "^3.7.2",
    "axios": "^0.19.0",
    "bcryptjs": "^2.4.3",
    "core-js": "^3.1.2",
    "d3": "^5.9.2",
    "echarts": "^4.2.1",
    "json-markup": "^1.1.3",
    "jwt-decode": "^2.2.0",
    "less": "^3.9.0",
    "mockjs": "^1.0.1-beta3",
    "oidc-client": "^1.9.1",
    "videojs-contrib-hls": "^5.15.0",
    "videojs-contrib-hls.js": "^3.2.0",
    "view-design": "^4.0.1",
    "vue": "^2.6.10",
    "vue-ckeditor5": "^0.4.1",
    "vue-count-to": "^1.0.13",
    "vue-happy-scroll": "^2.1.0",
    "vue-infinite-loading": "^2.4.4",
    "vue-msal": "^2.0.0",
    "vue-router": "^3.0.6",
    "vue-scroll": "^2.1.12",
    "vue-server-renderer": "^2.6.9",
    "vue-template-compiler": "^2.6.9",
    "vue-video-player": "^5.0.2",
    "vuedraggable": "^2.23.0",
    "vuex": "^3.0.1",
    "vuex-oidc": "^3.3.0",
    "vuex-router-sync": "^5.0.0",
    "wangeditor": "^3.1.1",
    "xlsx": "^0.15.1"
  },
  "devDependencies": {
    "@babel/plugin-proposal-export-namespace-from": "^7.5.2",
    "@babel/plugin-proposal-function-sent": "^7.5.0",
    "@babel/plugin-proposal-numeric-separator": "^7.0.0",
    "@babel/plugin-syntax-import-meta": "^7.0.0",
    "@vue/cli-plugin-babel": "^4.0.0",
    "@vue/cli-plugin-eslint": "^4.0.0",
    "@vue/cli-plugin-router": "^4.0.4",
    "@vue/cli-plugin-vuex": "^4.0.4",
    "@vue/cli-service": "^4.0.0",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "vue-template-compiler": "^2.6.10",
    "@fortawesome/fontawesome-svg-core": "^1.2.21",
    "@fortawesome/free-brands-svg-icons": "^5.10.1",
    "@fortawesome/free-solid-svg-icons": "^5.10.1",
    "@fortawesome/vue-fontawesome": "^0.1.5",
    "autoprefixer": "^9.6.5",
    "cross-env": "^5.2.0",
    "css-loader": "^2.1.1",
    "event-source-polyfill": "^1.0.7",
    "file-loader": "^3.0.1",
    "font-awesome": "^4.7.0",
    "less-loader": "^4.1.0",
    "mini-css-extract-plugin": "^0.5.0",
    "node-sass": "^4.12.0",
    "optimize-css-assets-webpack-plugin": "^5.0.3",
    "postcss": "^7.0.18",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.1",
    "url-loader": "^1.1.2",
    "vue-i18n": "^8.12.0",
    "vue-loader": "^15.7.1",
    "@babel/core": "^7.5.5",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/plugin-proposal-decorators": "^7.4.4",
    "@babel/plugin-proposal-json-strings": "^7.0.0",
    "@babel/plugin-proposal-throw-expressions": "^7.0.0",
    "@babel/plugin-syntax-dynamic-import": "^7.0.0",
    "@babel/plugin-transform-async-to-generator": "^7.5.0",
    "@babel/plugin-transform-runtime": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "@babel/register": "^7.5.5",
    "@babel/runtime": "^7.5.5",
    "aspnet-webpack": "^3.0.0",
    "babel-loader": "^8.0.6",
    "babel-plugin-import": "^1.12.0",
    "eslint-config-standard": "^12.0.0",
    "eslint-plugin-html": "^5.0.5",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-node": "^8.0.1",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {
      "no-console": "off"
    },
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
